SpriteLibrary
SpriteLibrary
SpriteLibrary
AnimationInfo Class
AnimationInfo Methods
Clone Method

# AnimationInfo Clone Method

A generic cloning method that works when everything is public

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.6 (1.0.0.6)
Syntax
C#
Copy

    public AnimationInfo Clone()

#### Return Value

Type: AnimationInfo
A clone of the specified AnimationInfo
See Also

#### Reference

AnimationInfo Class
SpriteLibrary Namespace